
Redmine - Defect #21292

image in child wiki not show when exporting wik to pdf

2015-11-21 15:04 - Qing Li

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.1.1

Description

I have a wiki page  named Test_child_wiki_ which have an image withi syntax

h1. Test child wiki 

====  child  content ====

!Selection_023.jpg!

====  child  content ====

 every thing is ok when I exporting to pdf  ,  the pdf like this

 Selection_024.jpg 

and I have another wiki page  which including Test_child_wiki_ page like this

h1. this is parent wiki page

===== parent page ======

{{include(Test_child_wiki_)}}

===== parent page ======

 but the image not show in this exporting pdf, the pdf like this:

 Selection_025.jpg 

History

#1 - 2015-11-21 15:13 - Toshi MARUYAMA

- Category changed from Wiki to PDF export

#2 - 2015-12-07 09:09 - Qing Li

Hello Master, Is the fixing in schedule?

#3 - 2015-12-21 14:34 - Qing Li

+1 up!

Files

Selection_024.jpg 26 KB 2015-11-21 Qing Li

Selection_025.jpg 22.6 KB 2015-11-21 Qing Li
